sha256: 2caaa4aaba8420f6c441b5f3708980bc63c9bc1cf2ca76b3ac3bb4206138ac1d
real_size: null
zip_size: 567806951
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep01/open_data_millesime_2026-02-a_dep01_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep01/open_data_millesime_2026-02-a_dep01_gpkg_metadata.yml
